doc = App.activeDocument()
view = doc.getObject('View')

if len(Gui.Selection.getSelection()) != 1:
	raise Exception("Veuillez sélectionner exactement un objet")

object = Gui.Selection.getSelection()[0]

# Get object center in view space
objectCenterWorld = object.LinkPlacement.Matrix.multiply(object.LinkedObject.Shape.CenterOfGravity)
vertId = view.makeCosmeticVertex3d(objectCenterWorld)
vert = view.getCosmeticVertex(vertId)
objectCenterView = vert.Point
view.removeCosmeticVertex(vertId)

# Create Balloon

